<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="evo"
          fetch="https://github.com/Evolution-X"
          revision="ten" />

  <!-- External repos -->
  <project path="external/airbnb-lottie" name="external_airbnb-lottie" remote="evo" />
  <project path="external/sqlite" name="external_sqlite" remote="evo" />

  <!-- Framework repos -->
  <project path="frameworks/av" name="frameworks_av" remote="evo" />
  <project path="frameworks/native" name="frameworks_native" remote="evo" />
  <project path="frameworks/opt/net/ims" name="frameworks_opt_net_ims" remote="evo" />
  <project path="frameworks/opt/net/wifi" name="frameworks_opt_net_wifi" remote="evo" />
  <project path="frameworks/opt/telephony" name="frameworks_opt_telephony" remote="evo" />

  <!-- General repos -->
  <project path="build/soong" name="build_soong" remote="evo" >
    <linkfile src="root.bp" dest="Android.bp" />
    <linkfile src="bootstrap.bash" dest="bootstrap.bash" />
  </project>
  <project path="device/custom/sepolicy" name="device_custom_sepolicy" remote="evo" />

  <!-- Hardware repos -->  
  <project path="hardware/custom/interfaces" name="hardware_custom_interfaces" remote="evo" revision="fod" />

  <!-- Packages repos -->
  <project path="packages/apps/Bluetooth" name="packages_apps_Bluetooth" remote="evo" />
  <project path="packages/services/Telecomm" name="packages_services_Telecomm" remote="evo" />
  <project path="packages/providers/MediaProvider" name="packages_providers_MediaProvider" remote="evo" />

  <!-- System Repos -->
  <project path="system/netd" name="system_netd" remote="evo" />
  <project path="system/core" name="system_core" remote="evo" />
  <project path="system/sepolicy" name="system_sepolicy" remote="evo" />

</manifest>
